/*
 *  CSSMControl.h
 *  Keychain
 *
 *  Created by Wade Tregaskis on Sat Mar 15 2003.
 *  Copyright (c) 2003 Wade Tregaskis. All rights reserved.
 *
 */

#import <Security/Security.h>

CSSM_GUID keychainFrameworkGuid(void);
CSSM_GUID keychainFrameworkCSPGUID(void);
CSSM_CSP_HANDLE keychainFrameworkCSPHandle(void);

bool cssmInit(void);
bool cspInit(void);
void cssmEnd(void);
void cspEnd(void);
